/bff/complaint/resolution-method-update
Updates an existing resolution method. Only provided fields are modified.
ComplaintpostBffComplaintResolution-method-update
Parameters
4 body
Body · 4
idnumberRequiredResolution method ID to update.
labelstringUpdated human-readable label.
positionnumberUpdated display order position.
isActivebooleanIndicator of whether the resolution method is active and selectable.
Request
POST /bff/complaint/resolution-method-update
curl -X POST "https://api.bizkithub.com/bff/complaint/resolution-method-update" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": 1,
"label": "Oprava",
"position": 0,
"isActive": false
}'Response
JSON payload
{
"success": true
}All response codes
1 status code documented
Need an API key?
All BizKitHub API endpoints require authentication via API key.